[ubuntu/trusty-updates] python3.4 3.4.3-1ubuntu1~14.04.6 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Nov 28 20:28:21 UTC 2017


python3.4 (3.4.3-1ubuntu1~14.04.6) trusty-security; urgency=medium

  * SECURITY UPDATE: integer overflow in the PyBytes_DecodeEscape
    function
    - debian/patches/CVE-2017-1000158.patch: fix this integer overflow
      in Objects/bytesobject.c.
    - CVE-2017-1000158

Date: 2017-11-28 16:12:16.887995+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/python3.4/3.4.3-1ubuntu1~14.04.6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list